<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d869b8b6742fa66a8dfb5f0c2abbae9">
  <dict>
    <!--2021-12-29 17:56:27.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-12-29 17:56:27.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
